[gl-como] Supporto LTS per debian squeeze

Elena ``of Valhalla'' elena.valhalla@gmail.com
Gio 24 Apr 2014 14:56:22 CEST


Ciao

Ť appena stato annunciato che il supporto LTS per debian squeeze ci
sarŗ, fino a febbraio 2016 e per un totale di 5 anni

https://www.debian.org/News/2014/20140424

Ť solo per i386 e amd64 ed esclude un po' di pacchetti, ma se la cosa 
funziona potrebbe diventare la regola.

-- 
Elena ``of Valhalla''


Maggiori informazioni sulla lista gl-como